<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt">
    <LinearLayout android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
        <include layout="@layout/zendesk_toolbar"/>
        <FrameLayout android:id="@+id/activity_contact_zendesk_root" android:layout_width="match_parent" android:layout_height="match_parent"/>
    </LinearLayout>
    <include layout="@layout/include_no_network_view"/>
    <include layout="@layout/include_retry_view"/>
</merge>
